header {
	position: fixed;
	z-index: 100;
	width: 100%;
	border-bottom: 1px solid rgba(255,255,255,.5);
}
header .navbar {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: transparent !important;
}
.header-appear .navbar {
	padding-top: 5px;
	padding-bottom: 5px;
}
header.header-appear {
	background: #FFF;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}
.brand-logo {
	color: #FFF;
	padding: 0;
	margin: 0;
}
.header-appear .brand-logo {
	color: #000;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 1rem;
	padding-left: 1rem;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 500;
	opacity: .8;
}
.header-appear .nav-link {
	color: #000;
 font-size:;
}
.slider-social a {
	color: #FFF;
}
.header-appear .slider-social a {
	color: #000;
}
circle, g text, g image {
	filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.4));
	paint-order: stroke fill markers;
	cursor: pointer;
}
.slider-area {
	background-image: url(../img/test/bg-1.jpg);
	width: 100%;
	margin-left: 0;
}
.section-heading {
	margin-top: 70px;
}
.section-btn .btn {
	margin-top: 80px;
	font-size: 15px;
}
.about {
	/*background-image: url("media/img/test/bg-population.jpg");*/
	width: 100%;
	margin-left: 0;
}
.team, .portfolio-bg, .blog-bg, .contact-sec {
	width: 100%;
	margin-left: 0;
}
.bg-navy, .indeterminate::after, .indeterminate::before {
	background: #182b54;
}
#headingRight {
	position: absolute;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
}
.sticky-logo {
	right: 14px;
}
#ppMenu {
	position: fixed;
	z-index: 100;
	margin-top: -180px;
	top: 50%;
	left: 20px;
	opacity: 1;
}
#ppMenu ul {
	margin: 0;
	padding: 0;
}
#ppMenu li {
	display: block;
	margin: 10px;
	position: relative;
}
#ppMenu li a {
	display: block;
	position: relative;
	z-index: 1;
	width: 70px;
	height: 70px;
	cursor: pointer;
	text-decoration: none;
	border: 3px solid rgba(255,255,255,.2);
	border-radius: 50%;
	text-align: center;
	padding-top: 15%;
	opacity: .8;
}
#ppMenu li.active a, #ppMenu li:hover a {
	box-shadow: 0 10px 15px rgba(0,0,0,.5);
	border: 3px solid rgba(255,255,255,1);
	opacity: 1;
}
#ppMenu li a img {
	max-width: 60%;
	opacity: 1;
}
#ppMenu li.active a img, #ppMenu li:hover a img {
	opacity: 1;
}
#ppMenu .pp-tooltip {
	left: 100%;
	top: 50%;
	margin-top: -10px;
	margin-left: 10px;
	box-shadow: 0 10px 15px rgba(0,0,0,.5);
}
.publications-bg {
	background-image: url("../img/test/bg-publications.jpg");
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	margin-left: 0;
}
.news-item .news-title, .news-item p {
	margin: 0;
}
#open-report {
	position: fixed;
	bottom: 0;
	left: 50%;
	margin-left: -120px;
	width: 240px;
	text-align: center;
	background: #000;
	color: #FFF;
	border-radius: 20px 20px 0 0;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
	z-index: 1000;
	line-height: 60px;
	font-size: 14px;
	font-weight: 500;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(17,17,34,1) 100%);
}
#open-report i {
	font-size: 30px;
	position: relative;
	top: 6px;
}
.recommendations-wrapper {
	border-left: 45px solid rgba(255,255,255,0);
	margin-left: 28px;
	padding: 5px 0 0 40px !important;
}
.recommendations {
	position: absolute;
	left: 1px;
	top: 5px;
	text-transform: uppercase;
	transform: rotate(90deg);
	transform-origin: 0 0;
	padding: 5px 30px 5px 0;
	border-top: 1px solid #FFF;
	font-size: 30px;
}
.recommendations-wrapper p {
	font-weight: 500;
	margin-bottom: 10px;
}
.recommendations-wrapper ul {
	font-size: 14px;
}
.recommendations-wrapper li {
	position: relative;
	padding-left: 20px;
	;
}
.recommendations-wrapper li:before {
	position: absolute;
	font-family: 'Line Awesome Free';
	font-weight: 900;
	left: 0;
	top: 0;
	content: "\f101";
}
.img-video {
	position: relative;
	display: block;
}
.img-video i {
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 100px;
	opacity: .85;
	color: #FFF;
	transform: translate(-50%, -50%);
	text-shadow: 0 0 10px rgba(0,0,0,.9);
}

/*SUBPAGE---------------------------------------------------------------------------------*/
html.not-home {
	overflow: auto;
}
.not-home .section {
	overflow: auto;
}
.not-home .about {
	height: auto;
}
.not-home .recommendations-wrapper {
	position: relative !important;
}

.btn-default {
	background: rgba(255,255,255,.9);
}
.not-home .chart-wrapper {
	border: solid rgba(255,255,255,.2);
	border-width: 5px 0;
	margin: 40px 0;
}
.chart-nav {
	font-size: 13px;
	border-bottom: 1px solid rgba(255,255,255,.2);
	padding: 10px 0;
	margin-bottom: 20px;
	display: block;
}
.chart-nav ul {
	margin: 0;
}
.chart-nav .btn {
	font-size: 13px;
	font-weight:  normal;
	padding: 0 15px;
}
.chart-wrapper .table {
	color: #FFF;
	font-size: 14px;
}
.chart-wrapper .table thead th {
	background: rgba(255,255,255,.2);
	font-weight: bold;
}
.chart-wrapper .table-sm td, .chart-wrapper .table-sm th {
	padding: 2px 5px;
}
.chart-wrapper.tiny-charts .table-sm td, .chart-wrapper.tiny-charts .table-sm th {
	padding: 1px 2px;
	font-size: 12px;
	line-height: 18px;
}
/*
.chart-wrapper .table tbody td {
	text-align: right;
}
*/
.chart-title {
	font-size: 20px;
	font-weight: 500;
}
.chart-tiny-title {
	background: rgba(0,0,0,.1);
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	margin: 0;
}
.chart-wrapper .col {
	padding: 0 1px;
}

/*CHARTS----------------------------------------------------------------------------------*/
.table-wrapper {
	display: none;
}
